body { min-width: 940px;}
.list-services li > a > span { behavior:url(js/PIE.htc); position:absolute;}

h3 { letter-spacing: -1px;}


/*
	.list-services li > a { display: inline-block; width: 35px;}
	.list-services li > a > span {
		border-radius: 50%;
		text-decoration: none;
		display: block;
		height: 36px;
		width: 36px;
		background: url(../images/soc-icons.png) no-repeat;
	}
	.list-services li > a .sp-2 { display: none;}
*/
	.list-services-1 .sp-1 { background-position: 0px 0px; }
	.list-services-2 .sp-1 { background-position: -43px 0px; }
	.list-services-3 .sp-1 { background-position: -85px 0px; }
	.list-services-4 .sp-1 { background-position: -128px 0px; }
	.list-services-5 .sp-1 { background-position: -92px 0px; }

	.list-services-1:hover .sp-2 { background-position: 0px -35px; }
	.list-services-2:hover .sp-2 { background-position: -42px -35px; }
	.list-services-3:hover .sp-2 { background-position: -85px -35px; }
	.list-services-4:hover .sp-2 { background-position: -128px -35px; }
	.list-services-5:hover .sp-2 { background-position: -92px -20px; }

.bg-4 {background: url(../images/bg-7.png) 0 0 repeat;}